Orthocare Client Portal - Bug #12152

Assessment detail page > Media Text color should be Black instead of Blue
12/26/2024 03:57 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Shan Ul Habib

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/26/2024

0%
0.00 hour
0.00 hour
Ankle Joint Bone 26-12-2024 3:47PM

Questionnaire

Did the pain start after a fall or aninjury on the spot? Yes

Result

Reference toimages to check fracture, etc.

Sheondiler Frose ia

Important Links

https://google.com
https://orthocare.netlify.app/

Want to know more about symptoms? Start
Download again
History

#1 - 12/26/2024 04:03 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:15 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
